<?php
global $twig;

echo $twig->render('head.html.twig', [
    'title' => "Random Quiz",
    'style' => "public/styles/styleQuiz.css",
    'scripts' => array("public/script/theme-toggle.js")
]);

// Rendu du bandeau
echo $twig->render('bandeau.html.twig');




echo $twig->render('quizRandom.html.twig', [
    'vie' => $vie,
    'question' => $question,
    'nb' => $no_question + 1
]);
